LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

lrs2lrf [options] file.lrs

Compiler un fichier LRS en un fichier LRF.

Chaque fois que vous passez à lrs2lrf des arguments comportant des espaces, entourez l’argument à l’aide de guillemets. Par exemple: « /some path/with spaces »

[OPTIONS]

--help, -h
    affiche ce message d'aide et quitte

--lrs
    Convertir LRS en LRS, utile pour déboguer.

--output, -o
    Chemin vers le fichier de sortie

--verbose
    Traitement explicatif

--version
    affiche le numéro de version du logiciel et quitte

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal